<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Allow coding agents to connect to Reveal using the Model Context Protocol to audit your apps for issues using our Insights feature. Find issues, apply fixes, and verify results in an automated loop.</key>
	<string>Allow coding agents to connect to Reveal using the Model Context Protocol to audit your apps for issues using our Insights feature. Find issues, apply fixes, and verify results in an automated loop.</string>
	<key>Beta Features</key>
	<string>Beta Features</string>
	<key>Both the Command Line Tools and External Agent Access features are still in beta, and not enabled by default. You can enable them by visiting the Integration Settings.</key>
	<string>Both the Command Line Tools and External Agent Access features are still in beta, and not enabled by default. You can enable them by visiting the Integration Settings.</string>
	<key>Command Line Tools</key>
	<string>Command Line Tools</string>
	<key>Continue</key>
	<string>Continue</string>
	<key>Dismiss</key>
	<string>Dismiss</string>
	<key>External Agent Access</key>
	<string>External Agent Access</string>
	<key>Interact directly with Reveal using our command line tools. List inspectable apps, take snapshots, and more.</key>
	<string>Interact directly with Reveal using our command line tools. List inspectable apps, take snapshots, and more.</string>
	<key>Release Notes</key>
	<string>Release Notes</string>
	<key>What's New in Reveal</key>
	<string>What's New in Reveal</string>
</dict>
</plist>
